package _VisualDVM.Passes;
import Common.Passes.Pass;
import _VisualDVM.ComponentsServer.Component.Component;
import _VisualDVM.Global;
public abstract class CurrentComponentPass extends Pass<Component> {
    @Override
    protected boolean canStart(Object... args) throws Exception {
        if (Global.components.getUI().CheckCurrent(Log)) {
            target = Global.components.getUI().getCurrent();
            return true;
        }
        return false;
    }
}
